[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'go32' (#rtl)

# get_descriptor_access_right

Get descriptor's access rights

## Declaration

Source position: go32.pp line 91

`function get_descriptor_access_right(`
`d: Word`
`):LongInt;`

## Description

Gets the access rights of a descriptor.

Parameters:

d
  selector to descriptor.

Return value: Access rights bit field.

## Errors

Check the int31error variable.

## See also

set_descriptor_access_right |  | Set access rights to memory descriptor

Documentation generated on: Feb 26 2014